#mobile{
	display: none;
}
#nav_cont select{
	display: none;
}

@media (max-width: 991px) {

	body{
		background: none;
		/*background-color: #951842;*/
	}



	#main_cont{
		width: auto;
	}

	#top_cont{
		margin: 0px;
		padding: 20px !important;
		background: none;
		text-align: center;
		height: auto;		
		width: auto !important;
	}

	#mobile{
		display: block;
		font-style: italic;
		color: #659ac6;
		font-weight: bold;
		font-size: 18px;
	}



	#mobile a{
		display: block;
		font-weight: bold;
		color: #000;
		font-size: 24px;
		font-style: italic;
		text-decoration: none;
		margin-top: 5px;
	}

	#mobile a:hover{
		color: #000;
	}
	/*

	#top_cont:before{
		content: " ";
		width: 182px;
		height: 48px;
		background-position: -324px -15px;
		background-image: url('images/top.jpg');
		background-repeat: no-repeat;
		display: block;
		margin: auto;
		margin-bottom: 20px;
	}

	#top_cont:after{
		content: " ";
		width: 254px;
		height: 70px;
		background-position: -618px -3px;
		background-image: url('images/top.jpg');
		background-repeat: no-repeat;
		display: block;
		margin: auto;
		
	}
*/
	#top_cont #logo{
		margin: auto;				
		width: 190px;
		height: 58px;
		background-position: -3px -11px;
		background-image: url('images/top.jpg');
		background-repeat: no-repeat;
		display: block;
		margin-bottom: 20px;
	}

	#header{
		display: none;
	}

	#cont{		
		padding: 0px;
		margin: 0px;
		background-color: #d0e2e6;

	}

	#col_left{
		width: auto;
		margin: 0px;
		padding: 20px;
	}	

	#col_left table{
		width: 100% !important;
		height: auto !important;
	}

	#col_left img{
		max-width: 100%;
	}
	#col_right{
		display: none;

	}	


	#nav_cont{
		padding: 20px;
		/*background-color: #951842;*/
	}

	#nav_cont ul{
		display: none;


	}

	#nav_cont select{
		display: block;
		width: 100%;
		padding: 10px;
	}

	#footer{
		width: auto;
		padding: 20px;
		border: 0px;
	}

	#footer p{
		display: block;
		padding: 0px;
		margin: 0px;
		margin-top: 20px;

	}
	#footer_cont{
		background: no-repeat;
		padding: 0px;
		margin: 0px;
	}

	#footer_cont > a{
		display: none;
	}
}